Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026534
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo Localizations] Localization Italyminorhave not tried2014-05-13 10:542016-06-28 11:56
ReporterextraView Statuspublic 
Assigned Toextra 
PrioritynormalResolutionfixedFixed in Version15Q1
StatusresolvedFix in branchFixed in SCM revision3.38.198
ProjectionnoneETAnoneTarget Version15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026534: Summary Spesometro - Stampe Spesometro Riepilogativo

DescriptionSpesometro is a term that has no english translation. It's a fiscal document required by the tax agency that basically is a recap of all vat related operations (in some cases which exceed a given amount) related to customers and suppliers of a company. For more details you can read http://it.wikipedia.org/wiki/Spesometro [^] (in Italian only).
Steps To Reproduce-
Tagsprofessional_edition
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0067108)
extra (developer)
2014-05-13 10:55

In the latest version of the professional localization a report is available. However it's not available the generation of the file for the tax agency.
(0088031)
psanjuan (manager)
2016-06-28 11:56

which is the version of the module that includes this change?

is it documented?

- Issue History
Date Modified Username Field Change
2014-05-13 10:54 extra New Issue
2014-05-13 10:54 extra Assigned To => extra
2014-05-13 10:55 extra Note Added: 0067108
2014-05-19 12:50 extra Tag Attached: professional_edition
2014-05-19 12:50 extra Status new => scheduled
2014-05-19 12:50 extra Target Version => 14Q2
2015-03-12 14:19 extra Target Version 14Q2 => 15Q1
2015-04-21 11:35 extra Fixed in SCM revision => 3.38.198
2015-04-21 11:35 extra Summary Spesometro => Summary Spesometro - Stampe Spesometro Riepilogativo
2015-04-21 11:35 extra Status scheduled => resolved
2015-04-21 11:35 extra Fixed in Version => 15Q1
2015-04-21 11:35 extra Resolution open => fixed
2016-06-28 11:56 psanjuan Note Added: 0088031


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker